import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCaravanComponent extends TiniElement {
    static readonly defaultTagName = "icon-caravan";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCaravan: any;
